{
  "data": {
    "text": "<p><span>中心主题</span></p>",
    "expand": true,
    "uid": "10f2ce97-0e5d-483b-b1d0-3ba8f516a86c",
    "richText": true,
    "isActive": false,
    "imgMap": {}
  },
  "children": [
    {
      "data": {
        "text": "<p>二级节点</p>",
        "uid": "109ee78f-52b2-4adb-a1b6-979588ddcf4e",
        "expand": true,
        "richText": true,
        "isActive": false
      },
      "children": [
        {
          "data": {
            "text": "<p>分支主题</p>",
            "uid": "dad8dada-77a0-4e6e-ad1b-0eeb723cff21",
            "expand": true,
            "richText": true,
            "isActive": false
          },
          "children": []
        }
      ]
    },
    {
      "data": {
        "text": "<p>二级节点</p>",
        "expand": true,
        "richText": true,
        "isActive": false,
        "uid": "9372a636-262d-4e6b-b899-7b269fec0399"
      },
      "children": []
    }
  ],
  "smmVersion": "0.14.0-fix.1"
}